Votre évaluation
Description

Adium 1.2.3 nécessite au minimum OS X 10.4.0.
Si vous avez OS X 10.3.9, télechargez Adium 1.0.6.
Si vous avez OS X 10.2, téléchargez Adium 0.89.1.


Simplissime client pour les protocoles suivants :
  • AOL Instant Messenger (dont ICQ & .Mac)
  • Jabber (dont Google Talk & LiveJournal)
  • MSN Messenger
  • Yahoo! Messenger (dont Yahoo! Japan)
  • Bonjour (Compatible avec iChat)
  • MySpace IM
  • Gadu-Gadu
  • Novell Groupwise
  • QQ
  • Lotus Sametime


A peu près tout est implémenté, de l'envoi de fichier à la liste noire (blacklist) en passant par les conversations à plusieurs.
Personnalisable à souhait:



C'est à ce jour le meilleur client que j'ai trouvé pour Mac OS X, hormis iChat, qui ne gère malheureusement que les protocoles AOL, .Mac et ICQ.

A voir également

Orthographe alternative : Adium_1.5.10.dmg
Dernière modification le mardi 20 mai 2014 à 10:00:44